/* ********** 画面サイズ1464以上 ********** */
@media screen and (min-width: 1464px) {
.postarea, div.onelogbox, p.poweredby {
    max-width:1080px;
    margin:0 auto;
}
p.situation, div.pagenavi, div.utilitylinks, div.subarea {
    margin:1rem auto;
    max-width:1080px;
}
}

/* ********** 画面サイズ1463以下 ********** */
@media screen and (max-width: 1463px) {
}

/* ********** 共通設定 ********** */
@media screen	{
section.tegalog {
	background-color:rgba(255,255,255,0.95);
	color:#000;
	margin:0;
	padding:1rem;
}
iframe {
    max-width: 100%;
}
.onelogbox img {

}
.postarea {
}
.postarea form {
}
.postarea textarea.tegalogpost {
    width:100%;
    height:3rem !important;
}
.postarea p.line-textarea {
	margin:1rem 0;
}
.postarea .line-control {
}
.postarea input.postbutton {
    background: #5babfa;
    color: white;
    border: none;
    border-radius: 3px;
    padding: 6px 20px;
    cursor: pointer;
    transition: .3s;
}
.postarea input.postbutton:hover {
    background: #7cc8ff;
}
.decoBtns input[type=button] {
    border-radius: 3px;
    border: 1px solid #cccccc;
    background: white;
    margin: 0 2px 10px;
}
span.catChecks label {
    margin-right: 5px;
    font-size: 90%;
}
ul.cattree {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    border: 1px solid #d6d6d6;
    padding: 15px;
    border-radius: 2px;
    position: relative;
}
ul.cattree li {
	font-size: 90%;
	margin-right: 10px;
    padding: 0;
    position: relative;
    z-index: 2;
}
ul.hashtaglist {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    background: #f0f0f0;
    padding: 15px;
    border-radius: 2px;
}
ul.hashtaglist li {
	font-size: 85%;
	margin-right: 10px;
    padding: 0;
    position: relative;
    z-index: 2;
}
ul.cattree li:before, ul.cattree li:after,
ul.hashtaglist li:before, ul.hashtaglist li:after {
    display: none;
}
div.onelogbox {
    border-bottom: 1px dashed #ccc;
}
div.onelogbody {
    margin:1rem 1rem 0.5rem;
}
div.onelogbody .comment {
    padding:0 0 1rem;
}
p.oneloginfo {
    text-align: right;
    font-size: 90%;
    margin:0 !important;
    padding:0 !important;
}
p.oneloginfo a.categorylink {
    display: inline-block;
    text-decoration: none;
    color: #979797;
    border: 1px solid;
    padding: 1px 6px;
    border-radius: 2px;
    margin: 0 8px;
}
p.oneloginfo a.categorylink:hover {
    border-color: #979797;
	background: #979797;
	color: white;
}
p.situation {
    font-size: 90%;
    color: #333;
}
span.situation-postno {
    border: 1px solid;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 3px;
    line-height: 1.6em;
}
p.dateseparator {
    display: none;
    font-size: 90%;
    color: white;
    background: #ccc;
    width: fit-content;
    padding: 3px 5px;
    line-height: 1.6em;
    margin: 0 auto -20px 0;
}
p.dateseparator.fixedseparator {
    display: block;
}
div.pagenavi, div.utilitylinks {
}
p.pagenums {
    text-align: center;
}
a.pagenumlink {
    display: inline-block;
    text-decoration: none;
    background: #000000;
    color: white;
    width: 25px;
    height: 25px;
    line-height: 25px;
}
a.pagenumlink.pagenumhere {
    background: #ccc;
}
p.pagelinks, p.pagenums, p.pagehome {
}
.comment {
    word-break: break-word;
}
a.readmorebutton {
    margin: 1rem 0;
    border: 1px solid;
    text-decoration: none;
    color: #242424;
    width: 100%;
    text-align: center;
    padding: 0.5rem;
    border-radius: 3px;
}
a.readmorebutton.readmoreclose {
    padding: 1px 8px;
    font-size: 85%;
    margin-left: 5px;
}
div.subarea {
}
p.poweredby {
    text-align: right;
    color: #929292;
    font-size: 85%;
}


a.nsfw {
    position: relative;
    overflow: hidden;
    display: block;
  }
  a.nsfw img {
    filter: blur(15px);
  }
  a.nsfw:before {
    font-family: 'Line Awesome Free';
    font-weight: 900;
    content: "\f071";
    vertical-align: middle;
    margin-right: 5px;
    color: #ffffff;
    display: block;
    width: 100%;
    height: 100%;
    background: #0000003a;
    position: absolute;
    z-index: 1;
    text-align: center;
    font-size: 50px;
    margin: auto;
    top: 0;
    padding: 20% 0 0;
  }
}


  @media (min-width: 768px) {
    a.nsfw:before {
      font-size: 70px;
    }
  }
